package com.inspect.metadata.mqtt.service;

import com.inspect.metadata.mqtt.domain.HrNestBattery;

import java.util.List;

public interface IHrNestBatteryService {
    List<HrNestBattery> selectNestBatteryList(HrNestBattery nestBattery);

    HrNestBattery selectNestBatteryByCode(String nestCode);
}
